BODY {BACKGROUND: #F8F8F9; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: Verdana; FONT-SIZE: 10pt; }

A {COLOR: #2961AD; TEXT-DECORATION: underline; FONT-FAMILY: Verdana;	}

A:visited {COLOR: #670C7E; text-decoration: underline}

A:active {COLOR: #cc0000; text-decoration: none}

A:hover {COLOR: #cc0000; TEXT-DECORATION: underline}

A.headerNavigation {COLOR: #ffffff; FONT-SIZE: 7pt;  Font-weight: 700}

A.headerNavigation:hover {COLOR: #ffff00}

A.headerNavigation:visited {COLOR: #ffffff; FONT-SIZE: 7pt;  Font-weight: 700}

table.list {BACKGROUND: #ffffff; COLOR: #000000; FONT-FAMILY: Verdana; FONT-SIZE: 10px }

TD.list {border-left-width: 1px; border-right-width: 1px; border-top-width: 1px; border-bottom-style: dotted; border-bottom-width: 1px; FONT-SIZE: 10px}

TD.listb {border-left-width: 1px; border-right-width: 1px; border-right-style: dotted; border-top-width: 1px; border-bottom-style: dotted; border-bottom-width: 1px; FONT-SIZE: 10px}

table.author {BACKGROUND: #2961AD; COLOR: #ffffff; FONT-FAMILY: Verdana; FONT-SIZE: 10px }


scrollbar-arrow-color: white;
scrollbar-base-color: f7f2fe;
scrollbar-dark-shadow-color: 1D4478;
scrollbar-track-color: EAEAEC;
scrollbar-face-color: 2961AD;
scrollbar-shadow-color: 808080;
scrollbar-highlight-color: 6698DB;
scrollbar-3d-light-color: f7f2fe;